BREAKING

Η Apple κυκλοφόρησε το Safari 15.6.1 για να διορθώσει την ευπάθεια zero-day που χρησιμοποιείται σε επιθέσεις

Η Apple ενημερώνει τους χρήστες για σοβαρό ελάττωμα ασφαλείας (CVE-2022-32893) στο λογισμικό των iPhone, iPad και Μac με τους χρήστες να καλούνται να ενημερώσουν (update) τις συσκευές τους το συντομότερο.

Έχει ανακαλυφθεί μία νέα κρίσιμη ευπάθεια, η οποία επηρεάζει τις συσκευές iPhone, iPad και Μac. Ένας κακόβουλος χρήστης μπορεί να εκμεταλλευτεί την εν λόγω ευπάθεια για να αποκτήσει πλήρη έλεγχο της συσκευής του θύματος.

Επηρεαζόμενες συσκευές

► Όλες οι συσκευές iPad

► Από τα μοντέλα iPhone 6 και μεταγενέστερα

► Όλοι οι υπολογιστές Mac που τρέχουν το λειτουργικό σύστημα macOS Monterey (έκδοση 12)

Η Αρχή Ψηφιακής Ασφάλειας (ΑΨΑ) και το Εθνικό CSIRT προτείνουν:

► Nα γίνει άμεση εγκατάσταση της ενημέρωσης (update) του λογισμικού μέσω του ιστότοπου της Apple.

Ακολουθήστε το digitallife.gr στο Google News

0 Comment